{
 "num": 4,
 "name": "한국인터넷진흥원",
 "base": "https://www.kisa.or.kr",
 "sel": "#gnb",
 "gnb": [
  {
   "depth": 1,
   "label": "고객서비스",
   "href": "https://www.kisa.or.kr/301"
  },
  {
   "depth": 2,
   "label": "주요서비스",
   "href": "https://www.kisa.or.kr/301"
  },
  {
   "depth": 2,
   "label": "대민웹서비스",
   "href": "https://www.kisa.or.kr/302"
  },
  {
   "depth": 2,
   "label": "118 상담 서비스 안내",
   "href": "https://www.kisa.or.kr/303"
  },
  {
   "depth": 2,
   "label": "국민제안함",
   "href": "https://www.kisa.or.kr/306"
  },
  {
   "depth": 2,
   "label": "안전보건제안",
   "href": "https://www.kisa.or.kr/310"
  },
  {
   "depth": 2,
   "label": "통합신고센터",
   "href": "https://www.kisa.or.kr/30407"
  },
  {
   "depth": 3,
   "label": "부패·공익신고 안내",
   "href": "https://www.kisa.or.kr/30407"
  },
  {
   "depth": 3,
   "label": "복지보조금부정신고 센터",
   "href": "https://www.kisa.or.kr/30403"
  },
  {
   "depth": 3,
   "label": "이해충돌 신고·상담센터",
   "href": "https://www.kisa.or.kr/30404"
  },
  {
   "depth": 3,
   "label": "인권침해 구제",
   "href": "https://www.kisa.or.kr/30405"
  },
  {
   "depth": 3,
   "label": "기업성장 응답센터",
   "href": "https://www.kisa.or.kr/30406"
  },
  {
   "depth": 1,
   "label": "지식플랫폼",
   "href": "https://www.kisa.or.kr/201"
  },
  {
   "depth": 2,
   "label": "연구보고서",
   "href": "https://www.kisa.or.kr/201"
  },
  {
   "depth": 2,
   "label": "동향분석",
   "href": "https://www.kisa.or.kr/20207"
  },
  {
   "depth": 2,
   "label": "정기간행물",
   "href": "https://www.kisa.or.kr/20305"
  },
  {
   "depth": 2,
   "label": "실태조사 및 통계",
   "href": "https://www.kisa.or.kr/20509"
  },
  {
   "depth": 2,
   "label": "역대발간물",
   "href": "https://www.kisa.or.kr/204"
  },
  {
   "depth": 2,
   "label": "법령·가이드라인",
   "href": "https://www.kisa.or.kr/20601"
  },
  {
   "depth": 3,
   "label": "법령·고시",
   "href": "https://www.kisa.or.kr/20601"
  },
  {
   "depth": 3,
   "label": "가이드라인",
   "href": "https://www.kisa.or.kr/2060207"
  },
  {
   "depth": 3,
   "label": "안내서",
   "href": "https://www.kisa.or.kr/2060307"
  },
  {
   "depth": 3,
   "label": "사례집, 편람 등",
   "href": "https://www.kisa.or.kr/20604"
  },
  {
   "depth": 1,
   "label": "사업소개",
   "href": "https://www.kisa.or.kr/10401"
  },
  {
   "depth": 2,
   "label": "AI보안산업본부",
   "href": "https://www.kisa.or.kr/10401"
  },
  {
   "depth": 3,
   "label": "본부소개",
   "href": "https://www.kisa.or.kr/10401"
  },
  {
   "depth": 3,
   "label": "정보보호산업 관련 제도",
   "href": "https://www.kisa.or.kr/1040801"
  },
  {
   "depth": 3,
   "label": "정보보호 기업 육성 및 지원",
   "href": "https://www.kisa.or.kr/1040201"
  },
  {
   "depth": 3,
   "label": "물리보안 산업 활성화 지원",
   "href": "https://www.kisa.or.kr/1041501"
  },
  {
   "depth": 3,
   "label": "정보보호 인력 양성",
   "href": "https://www.kisa.or.kr/1041401"
  },
  {
   "depth": 2,
   "label": "디지털위협대응본부",
   "href": "https://www.kisa.or.kr/10201"
  },
  {
   "depth": 3,
   "label": "본부소개",
   "href": "https://www.kisa.or.kr/10201"
  },
  {
   "depth": 3,
   "label": "디지털위협 대응",
   "href": "https://www.kisa.or.kr/1020201"
  },
  {
   "depth": 3,
   "label": "디지털위협 분석",
   "href": "https://www.kisa.or.kr/1020301"
  },
  {
   "depth": 3,
   "label": "국민피해 대응",
   "href": "https://www.kisa.or.kr/1020602"
  },
  {
   "depth": 2,
   "label": "디지털위협예방본부",
   "href": "https://www.kisa.or.kr/10501"
  },
  {
   "depth": 3,
   "label": "본부소개",
   "href": "https://www.kisa.or.kr/10501"
  },
  {
   "depth": 3,
   "label": "공급망 안전 체계 강화",
   "href": "https://www.kisa.or.kr/1051201"
  },
  {
   "depth": 3,
   "label": "정보보호 인증 관리",
   "href": "https://www.kisa.or.kr/1050602"
  },
  {
   "depth": 3,
   "label": "지역 정보보호 지원",
   "href": "https://www.kisa.or.kr/1051401"
  },
  {
   "depth": 2,
   "label": "개인정보본부",
   "href": "https://www.kisa.or.kr/10301"
  },
  {
   "depth": 3,
   "label": "본부소개",
   "href": "https://www.kisa.or.kr/10301"
  },
  {
   "depth": 3,
   "label": "정책·협력",
   "href": "https://www.kisa.or.kr/1030201"
  },
  {
   "depth": 3,
   "label": "안전활용",
   "href": "https://www.kisa.or.kr/1030301"
  },
  {
   "depth": 3,
   "label": "침해사고 예방·신고",
   "href": "https://www.kisa.or.kr/1030402"
  },
  {
   "depth": 2,
   "label": "디지털기반본부",
   "href": "https://www.kisa.or.kr/10601"
  },
  {
   "depth": 3,
   "label": "본부소개",
   "href": "https://www.kisa.or.kr/10601"
  },
  {
   "depth": 3,
   "label": "디지털 신뢰기반 조성",
   "href": "https://www.kisa.or.kr/1060201"
  },
  {
   "depth": 3,
   "label": "이용자 보호",
   "href": "https://www.kisa.or.kr/1060301"
  },
  {
   "depth": 3,
   "label": "인터넷주소 관리",
   "href": "https://www.kisa.or.kr/1060401"
  },
  {
   "depth": 1,
   "label": "알림마당",
   "href": "https://www.kisa.or.kr/401"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "https://www.kisa.or.kr/401"
  },
  {
   "depth": 2,
   "label": "보도자료",
   "href": "https://www.kisa.or.kr/402"
  },
  {
   "depth": 2,
   "label": "입찰공고",
   "href": "https://www.kisa.or.kr/403"
  },
  {
   "depth": 2,
   "label": "채용정보",
   "href": "https://www.kisa.or.kr/404"
  },
  {
   "depth": 2,
   "label": "포토뉴스",
   "href": "https://www.kisa.or.kr/405"
  },
  {
   "depth": 2,
   "label": "사회공헌",
   "href": "https://www.kisa.or.kr/40701"
  },
  {
   "depth": 2,
   "label": "위탁과제",
   "href": "https://www.kisa.or.kr/408"
  },
  {
   "depth": 2,
   "label": "알림판",
   "href": "https://www.kisa.or.kr/40901"
  },
  {
   "depth": 2,
   "label": "과제계획",
   "href": "https://www.kisa.or.kr/41001"
  },
  {
   "depth": 2,
   "label": "기술이전",
   "href": "https://www.kisa.or.kr/41101"
  },
  {
   "depth": 1,
   "label": "환경·사회·투명 경영",
   "href": "https://www.kisa.or.kr/501"
  },
  {
   "depth": 2,
   "label": "사전정보공표",
   "href": "https://www.kisa.or.kr/501"
  },
  {
   "depth": 2,
   "label": "정보공개",
   "href": "https://www.kisa.or.kr/50201"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.kisa.or.kr/503"
  },
  {
   "depth": 2,
   "label": "자체경영공시",
   "href": "https://www.kisa.or.kr/5040101"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.kisa.or.kr/505"
  },
  {
   "depth": 2,
   "label": "내부감사결과",
   "href": "https://www.kisa.or.kr/507"
  },
  {
   "depth": 2,
   "label": "고객만족경영",
   "href": "https://www.kisa.or.kr/50801"
  },
  {
   "depth": 2,
   "label": "안전보건경영",
   "href": "https://www.kisa.or.kr/50901"
  },
  {
   "depth": 2,
   "label": "인권경영",
   "href": "https://www.kisa.or.kr/51001"
  },
  {
   "depth": 2,
   "label": "환경·사회·투명(ESG) 경영",
   "href": "https://www.kisa.or.kr/51303"
  },
  {
   "depth": 2,
   "label": "사회적 가치 추진",
   "href": "https://www.kisa.or.kr/51101"
  },
  {
   "depth": 2,
   "label": "기업민원 보호·서비스 헌장",
   "href": "https://www.kisa.or.kr/512"
  },
  {
   "depth": 2,
   "label": "양성평등 임원임명 목표제",
   "href": "https://www.kisa.or.kr/514"
  },
  {
   "depth": 1,
   "label": "KISA 소개",
   "href": "https://www.kisa.or.kr/601"
  },
  {
   "depth": 2,
   "label": "기관장 인사말",
   "href": "https://www.kisa.or.kr/601"
  },
  {
   "depth": 2,
   "label": "연혁",
   "href": "https://www.kisa.or.kr/602"
  },
  {
   "depth": 2,
   "label": "조직도",
   "href": "https://www.kisa.or.kr/603"
  },
  {
   "depth": 2,
   "label": "상징(CI)",
   "href": "https://www.kisa.or.kr/604"
  },
  {
   "depth": 2,
   "label": "비전 및 목표",
   "href": "https://www.kisa.or.kr/61201"
  },
  {
   "depth": 2,
   "label": "시설개방현황",
   "href": "https://www.kisa.or.kr/60601"
  },
  {
   "depth": 2,
   "label": "찾아오시는길",
   "href": "https://www.kisa.or.kr/60701"
  },
  {
   "depth": 2,
   "label": "국민소통채널",
   "href": "https://www.kisa.or.kr/611"
  },
  {
   "depth": 2,
   "label": "기관내규(사규)",
   "href": "https://www.kisa.or.kr/609"
  },
  {
   "depth": 2,
   "label": "사규 제·개정예고",
   "href": "https://www.kisa.or.kr/610"
  }
 ]
}